Compatibilité ascendante matériel avec unix

Résolu/Fermé
Signaler
Messages postés
346
Date d'inscription
jeudi 22 novembre 2007
Statut
Membre
Dernière intervention
1 juillet 2016
-
Messages postés
346
Date d'inscription
jeudi 22 novembre 2007
Statut
Membre
Dernière intervention
1 juillet 2016
-
Bonjour,
Je dois installer une carte wifi sur un pc avec Ubuntu.
Je vois que certaines cartes sont compatible v 10.04.
Peut-on dire qu'une carte qui est compatible version 10.04 est compatible avec une version 10.10 ?

Plus généralement, sous unix un composant compatible version n est-il toujours compatible n+1 ?

Id. avec une version n et n+x.

Merci et bonne journée.

2 réponses

Messages postés
13851
Date d'inscription
mardi 1 janvier 2008
Statut
Contributeur
Dernière intervention
26 novembre 2021
2 599
Bonjour

"Plus généralement, sous unix un composant compatible version n est-il toujours compatible n+1 ? "
Très généralement oui, mais pas toujours.

Bonne journée
Messages postés
346
Date d'inscription
jeudi 22 novembre 2007
Statut
Membre
Dernière intervention
1 juillet 2016
11
Ok, merci durock, bonne journée,
Cordialement,
Y